@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom;max-width: 100%; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body { color: #666; background:#fff;}
a { color: #666; }
a:hover { color: #e1220f; }
.wrap { width: 1680px; margin: 0 auto;}
.g-in{ width:1680px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.b-in{ width:1600px; margin:0 auto; }.b-in:after{content:'\20';display:block;height:0;clear:both}.b-in{*zoom:1}
.s-in{ width:1200px; margin:0 auto; }.s-in:after{content:'\20';display:block;height:0;clear:both}.s-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}

.banner .swiper-container .swiper-pagination{bottom: 40px;}

.sjbanner{display: none;}


.u-menu { position:absolute; right:10px; top:24px; display:none; width:50px; height:42px; transform:translateZ(0px) rotate(0deg); transition:transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99); z-index: 15; }
.u-menu div { position:absolute; left:13px; top:20px; width:25px; height:25px; transform:translateZ(0px) rotate(0deg); transition:transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s; }
.u-menu div i { position:absolute; left:0; top:0; display:block; width:25px; height:2px; background:#333; }
.u-menu .u-menu-top i {transform:translate3d(0px,-8px,0px);-webkit-transform:translate3d(0px,-8px,0px);}
.u-menu .u-menu-middle i {transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);}
.u-menu .u-menu-bottom i {transform:translate3d(0px,8px,0px);-webkit-transform:translate3d(0px,8px,0px);}

body.z-open .u-menu {transform:translateZ(0px) rotate(90deg);-webkit-transform:translateZ(0px) rotate(90deg);}
body.z-open .u-menu  div {transform:translateZ(0px) rotate(45deg);transition:transform 0.25s cubic-bezier(0.4,0.01,0.165,0.99) 0.2s;-webkit-transform:translateZ(0px) rotate(45deg);-webkit-transition:-webkit-transform 0.25s cubic-bezier(0.4,0.01,0.165,0.99) 0.2s;}
body.z-open .u-menu  div i {transition:transform 0.2s ease 0s;transform:translate3d(0px,11px,0px);-webkit-transition:-webkit-transform 0.2s ease 0s;-webkit-transform:translate3d(0px,11px,0px); }
body.z-open .u-menu .u-menu-bottom {transform:translateZ(0px) rotate(-45deg);-webkit-transform:translateZ(0px) rotate(-45deg);}
body.z-open .u-menu .u-menu-middle { display:none; }

/* 二级菜单 */
.m-menua {position:fixed;top:0;right:-50%;width:45%;height:100%;padding:7% 5%;box-sizing: border-box;background:#fff;z-index:101;opacity:0;overflow:auto;}
.m-menua .site-nav { min-height:400px; overflow-y:auto; }
.m-menua dl dt { margin-bottom:8px; padding:0 8px 10px; border-bottom:1px solid #ddd; line-height:24px; }
.m-menua dl dt a { color: #333;font-size: 14px; }
.m-menua dl dt a:hover,.m-menua dl dt .current { color: #8ab923; }
.m-menua dl dd { padding: 0 5px 10px 24px; line-height:24px; }
.m-menua dl dd a { color: #333; }
.m-menua dl dd a.current { color: #8ab923; }
.u-mask { position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:.5; z-index:10; }

.msearch{padding: 0 12px;font-size: 0;margin-top: 15px;}
.msearch .mtxt{width: 120px;height: 30px;font-size: 12px;border:1px solid #ccc;vertical-align: middle;padding: 0 7px;}
.msearch .msbt{width: 40px;height: 32px;vertical-align: middle;background: #0068b5;font-size: 12px;color: #fff;}

body.z-open .m-nav {transform:translate3d(-300px,0,0);-webkit-transform:translate3d(-300px,0,0);}

.m-menu .h2{display: flex;justify-content: space-between;align-items: center;}
.m-menu .h2 h2{font-size: 20px;}
.m-menu .close{ background:url(gb.png) center center no-repeat; width:26px; height:26px; background-size:100%; cursor:pointer}	

.m-menu{ position:fixed; top:0; right:-50%; width:45%; height:100%; padding:7% 5%; background:#fff; z-index:99; opacity:0; overflow:auto; box-sizing: border-box;}
.m-menu .site-nav { min-height:6.25rem; overflow-y:auto; }
.m-menu { position:fixed; top:0; right:-100%; width:100%; height:100%; background:rgba(255,255,255,1); z-index:9999; opacity:0; overflow:auto; }
.m-menu .site-nav {  padding:7% 5% 7% 15%;  min-height:400px; overflow-y:auto; }
.c-nav_item a {display: flex;justify-content: space-between;align-items: center;display: block;font-size: 16px;color: #535353;text-transform: uppercase;line-height: 3;}
.c-nav_item .ab {display: flex;justify-content: space-between;align-items: center;}
.c-nav_list-wrap a {display: block;font-size: 16px;color: #535353;text-transform: uppercase;line-height: 3;}
.m-menu .ab a {display: block;font-size: 16px;color: #535353;text-transform: uppercase;line-height: 3;}
.m-menu .ab span {width: 20px;background: url(icon10.png) no-repeat center;height: 20px;background-size: 20px 20px;}
.m-menu .ab span.on {background: url(icon11.png) no-repeat center;background-size: 20px 2px;}
.showdiv a {display: block;line-height: 50px;font-size: 14px;color: #535353;width: 100%;border-bottom: 1px solid #e5e5e5;padding-left: 3%;box-sizing: border-box;box-sizing: border-box;}
.showdiv a.thired {line-height: 30px;font-size: 12;padding-left: 6%;border-bottom: 0;}
.showdiv {background: #f2f2f2;position: relative;display:none;}

@media only screen and (max-width:1680px){
	.g-in{max-width: 1200px;}
	.wrap{max-width: 1200px;}
}
@media only screen and (max-width:1200px){
	.g-in{max-width: 94%;}
	.wrap{max-width: 94%;}
	
	.u-menu{display: block;}
}
@media only screen and (max-width:750px){

}

.nav li .shownav { position:absolute;top:86px; left:-10%; width:120%; visibility:hidden; font-size:18px; z-index:1; }
.nav li .shownav a { display: block;border-bottom: 1px solid #eee; padding:10px 10px; background: rgba(255,255,255,1); color:#000; line-height:20px; text-align:center;}
.nav li .shownav { transform:scale(0); }
.nav li .shownav a { opacity: 0; transform: rotateY(90deg); transition: all .4s ease; }
.nav li .shownav a:hover {background: #e1220f;color: #fff}
.nav li:hover .shownav { visibility:visible; }
.nav li:hover .shownav{z-index:10; transform:scale(1);} 
.nav li:hover .shownav a{opacity:1; transform:none}
.nav li:hover .shownav a:nth-child(1){ transition-delay:0s}
.nav li:hover .shownav a:nth-child(2){ transition-delay:50ms}
.nav li:hover .shownav a:nth-child(3){ transition-delay:.1s}
.nav li:hover .shownav a:nth-child(4){ transition-delay:150ms}
.nav li:hover .shownav a:nth-child(5){ transition-delay:.2s}
.nav li:hover .shownav a:nth-child(6){ transition-delay:250ms}
.nav li:hover .shownav a:nth-child(7){ transition-delay:.3s}
.nav li:hover .shownav a:nth-child(8){ transition-delay:350ms}
.nav li:hover .shownav a:nth-child(9){ transition-delay:.4s}
.nav li:hover .shownav a:nth-child(10){ transition-delay:450ms}
.nav li:hover .shownav a:nth-child(11){ transition-delay:.5s}
.nav li:hover .shownav a:nth-child(12){ transition-delay:550ms}
.nav li:hover .shownav a:nth-child(13){ transition-delay:600ms}
.nav li:hover .shownav a:nth-child(14){ transition-delay:650ms}
.nav li:hover .shownav a:nth-child(15){ transition-delay:700ms}
.nav li:hover .shownav a:nth-child(16){ transition-delay:750ms}
.nav li:hover .shownav a:nth-child(17){ transition-delay:800ms}
.nav li:hover .shownav a:nth-child(18){ transition-delay:850ms}
.nav li:hover .shownav a:nth-child(19){ transition-delay:900ms}
.nav li:hover .shownav a:nth-child(20){ transition-delay:950ms}

.search { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.6); display:none; z-index:9999; }
.search .searchp { position:absolute; top:30%; left:50%; margin-left:-300px;width:600px; background:#fff; font-size:16px; z-index:9; }
.search .txt { float:left; height:60px; line-height:60px; padding-left:15px; width:450px; }
.search .btn { float:right; height:60px; line-height:60px; width:150px; text-align:center; background:#e1220f; color:#fff; cursor:pointer;-webkit-appearance:none;border-radius: 0; }
.serclose { position:absolute; right:-50px; top:-50px; color:#fff; font-size:30px; cursor:pointer; }
.search01 { display:block; }
@media only screen and (max-width:1200px){
	.search .searchp {width: 80%;left:10%;margin-left: 0;font-size: 14px;}
	.search .txt{width: 75%;height: 50px;line-height: 50px;}
	.search .btn{width: 25%;height: 50px;line-height: 50px;}
	.serclose{width: 50px;height: 50px;right: -10px;}
}

/*.header{box-shadow: 0 0 10px #666;position: relative;z-index: 9}
.head .logo{float: left;padding: 41px 0;}
.head .logo img{height: 63px;}
.head .headr{float: right;margin-top: 35px;}
.head .headr .top ul{float: right;} 
.head .headr .top ul li{float: left;margin-left: 25px;position: relative;}
.head .headr .top ul li a{font-size: 16px;color: #fff;padding-left: 27px;}
.head .headr .top ul li:nth-child(1) a{background: url(head1_06.png) no-repeat left center;}
.head .headr .top ul li:nth-child(2) a{background: url(head2_08.png) no-repeat left center;}
.head .headr .top ul li:nth-child(3) a{background: url(head3_11.png) no-repeat left center;}
.head .headr .top ul li .top_ewm{position: absolute;right: 0;width: 120px;display: none;z-index: 9}
.head .headr .top ul li:hover .top_ewm{display: block;}
.head .headr .searchb{float: right;margin:32px 0 0 22px;}
.head .headr .nav{float: right;}
.head .headr .nav ul li{float: left;line-height: 86px;position: relative;}
.head .headr .nav ul li a.a1{font-size: 22px;color: #ffffff;padding: 0 22px;display: block;}
.head .headr .nav ul li:after{content: '';width: 1px;height: 20px;background: rgba(255,255,255,0.2);position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.header .head2{position: fixed;top:0;left:0;width: 100%;background: #fff;display: none;z-index: 999;box-shadow: 0 0 10px rgb(0 0 0 / 15%);}
.header.bgcf .head2{display: block;}
.head2 .logo{float: left;padding: 10px 0;}
.head2 .logo img{height: 96px;}
.head2 .nav{float: right;}
.head2 .nav ul li{float: left;line-height: 116px;position: relative;}
.head2 .nav ul li:after{content: '';width: 1px;height: 20px;background: rgba(255,255,255,0.2);position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.head2 .nav ul li a.a1{font-size: 22px;color: #333;font-weight: bold;padding: 0 30px;display: block;}
.head2 .searchb{float: right;margin-top: 47px;margin-left: 30px;cursor: pointer;}
.head2 .nav li .shownav{top:116px;}
@media only screen and (max-width:1680px){
	.head .logo{padding: 30px 0;}
	.head .logo img{height: 50px;}
	.head .headr{margin-top: 20px;}
	.head .headr .searchb{float: right;margin:24px 0 0 10px;}
	.head .headr .top ul li{margin-left: 20px;}
	.head .headr .top ul li a{font-size: 14px;}
	.head .headr .nav ul li{line-height: 69px;}
	.head .headr .nav ul li a.a1{font-size: 18px;padding: 0 10px;}
	.head2 .logo img{height: 80px;}
	.head2 .nav ul li{line-height: 100px;}
	.head2 .nav ul li a.a1{font-size: 18px;padding: 0 20px;} 
	.head2 .searchb{margin-top: 39px;margin-left: 20px;}
	.head2 .nav li .shownav{top:100px;}
	.head .nav li .shownav{top:69px;}
}
@media only screen and (max-width:1200px){
	.wrapper{padding-top: 90px;}
	.xxtop{display: none;}
	.header .head2{display: block;}
	.head2 .nav{display: none;}
	.u-menu{display: block;}
	.head2 .logo{padding: 10px 0;}
	.head2 .logo img{height: 70px;}
	.head2 .searchb{margin-top: 34px;margin-left: 0;margin-right: 30px;}
}
@media only screen and (max-width:750px){
	.wrapper{padding-top: 70px;}
	.head2 .logo{padding: 7px 0;}
	.head2 .logo img{height: 56px;}
	.u-menu{top:14px;}
	.head2 .searchb{margin-top: 24px;margin-right: 45px;}
}*/

.header{box-shadow: 0 0 10px #666;position: relative;z-index: 9}
.xxtop{padding-top: 40px;}
.head .logo{float: left;}
.head .logo img{height: 108px;}
.head .headr{float: right;}
.head .headr .top ul{float: right;} 
.head .headr .top ul li{float: left;margin-left: 25px;position: relative;}
.head .headr .top ul li a{font-size: 16px;color: #fff;padding-left: 27px;}
.head .headr .top ul li:nth-child(1) a{background: url(head1_06.png) no-repeat left center;}
.head .headr .top ul li:nth-child(2) a{background: url(head2_08.png) no-repeat left center;}
.head .headr .top ul li:nth-child(3) a{background: url(head3_11.png) no-repeat left center;}
.head .headr .top ul li .top_ewm{position: absolute;right: 0;width: 120px;display: none;z-index: 9}
.head .headr .top ul li:hover .top_ewm{display: block;}
.head .headr .searchb{float: right;margin:39px 0 0 22px;}
.head .headr .nav{float: right;}
.head .headr .nav ul li{float: left;line-height: 101px;position: relative;}
.head .headr .nav ul li a.a1{font-size: 22px;color: #ffffff;padding: 0 22px;display: block;}
.head .headr .nav ul li:after{content: '';width: 1px;height: 20px;background: rgba(255,255,255,0.2);position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.head .headr .nav ul li .shownav{top: 101px;}
.header .head2{position: fixed;top:0;left:0;width: 100%;background: #fff;display: none;z-index: 999;box-shadow: 0 0 10px rgb(0 0 0 / 15%);}
.header.bgcf .head2{display: block;}
.head2 .logo{float: left;padding: 10px 0;}
.head2 .logo img{height: 96px;}
.head2 .nav{float: right;}
.head2 .nav ul li{float: left;line-height: 116px;position: relative;}
.head2 .nav ul li:after{content: '';width: 1px;height: 20px;background: rgba(255,255,255,0.2);position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.head2 .nav ul li a.a1{font-size: 22px;color: #333;font-weight: bold;padding: 0 30px;display: block;}
.head2 .searchb{float: right;margin-top: 47px;margin-left: 30px;cursor: pointer;}
.head2 .nav ul li .shownav{top:116px;}
@media only screen and (max-width:1680px){
	.xxtop{padding-top: 20px;}
	.head .logo img{height: 95px;}
	.head .headr .searchb{float: right;margin:34px 0 0 20px;}
	.head .headr .top ul li{margin-left: 20px;}
	.head .headr .top ul li a{font-size: 14px;}
	.head .headr .nav ul li{line-height: 90px;}
	.head .headr .nav ul li a.a1{font-size: 18px;padding: 0 18px;}
	/*.head .logo{padding: 10px 0;}*/
	.head2 .logo img{height: 80px;}
	.head2 .nav ul li{line-height: 100px;}
	.head2 .nav ul li a.a1{font-size: 18px;padding: 0 20px;} 
	.head2 .searchb{margin-top: 39px;margin-left: 20px;}
	.head .headr .nav ul li .shownav{top:90px;}
	.head2 .nav ul li .shownav{top:100px;}
}
@media only screen and (max-width:1200px){
	.wrapper{padding-top: 90px;}
	.xxtop{display: none;}
	.header .head2{display: block;}
	.head2 .nav{display: none;}
	.u-menu{display: block;}
	.head2 .logo{padding: 10px 0;}
	.head2 .logo img{height: 70px;}
	.head2 .searchb{margin-top: 34px;margin-left: 0;margin-right: 30px;}
}
@media only screen and (max-width:750px){
	.wrapper{padding-top: 70px;}
	.head2 .logo{padding: 7px 0;}
	.head2 .logo img{height: 56px;}
	.u-menu{top:14px;}
	.head2 .searchb{margin-top: 24px;margin-right: 45px;}
}

.footer{border-top:10px solid #e1220f;background: url(ft_bg_02.jpg) no-repeat center;background-size: cover;}
.fta{padding: 30px 0;}
.fta .ftal{float: left;width: 83.3333%;}
.fta .ftal .ftala{font-size: 16px;color: #ffffff;}
.fta .ftal .ftala span{padding-left: 30px;background-size: 22px 22px !important;margin-right: 30px;}
.fta .ftal .ftala span:nth-child(1){background: url(ft1_06.png) no-repeat left center;}
.fta .ftal .ftala span:nth-child(2){background: url(ft2_08.png) no-repeat left center;}
.fta .ftal .ftala span:nth-child(3){background: url(ft3_10.png) no-repeat left center;}
.fta .ftal .ftalb{margin-top: 36px;padding-top: 36px;border-top:1px solid rgba(255,255,255,0.1);font-size: 16px;color: rgba(255,255,255,0.6);}
.fta .ftal .ftalb a{color: rgba(255,255,255,0.6);}
.fta .ftal .ftalb a:hover{color: #fff;}
.fta .ftar{float: right;width: 10.7%;border-left:1px solid rgba(255,255,255,0.1);}
.fta .ftar .ftarx{float: right;text-align: center;}
.fta .ftar .ftarx div{width: 105px;}
.fta .ftar p{font-size: 16px;color: rgba(255,255,255,0.7);margin-top: 11px;}
@media only screen and (max-width:1680px){
	.footer{border-top:8px solid #e1220f;}
	.fta{padding: 20px 0;}
	.fta .ftal .ftala{font-size: 14px;margin-top: 10px;}
	.fta .ftal .ftala span{padding-left: 25px;background-size: 20px 20px !important;margin-right: 20px;}
	.fta .ftal .ftalb{margin-top: 28px;padding-top: 28px;font-size: 14px;}
	.fta .ftar .ftarx div{width: 95px;}
	.fta .ftar p{margin-top: 8px;font-size: 14px;}
}
@media only screen and (max-width:1200px){
	.fta .ftal{float: none;width: 100%;}
	.fta .ftal .ftala span{display: block;margin-bottom: 10px;}
	.fta .ftar{float: none;border-left:0;display: inline-block;width: auto;}
	.fta .ftar .ftarx{float: none;}
	.fta .ftal .ftalb{margin-top: 20px;padding-top: 20px;}
}
@media only screen and (max-width:750px){
	.fta .ftal .ftalb{margin-top: 10px;padding-top: 10px;font-size: 13px;}
}





